/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/* * {
  font-family: 'SFProDisplay-Regular';
} */

h1 {
  font-size: 80px;
  margin-bottom: 0px !important;
}

.page-title h1 {
  font-size: 60px !important;
  margin-bottom: 0px !important;
}

h2 {
  font-size: 50px;
  line-height: 42px;
}

h3 {
  font-size: 44px;
  line-height: 30px;
}

.page-title h3 {
  color: #000;
}

.page-title {
  margin-bottom: 0px;
}

h4 {
  font-size: 34px;
}

h5 {
  font-size: 24px;
}

h6 {
  font-size: 20px;
}

p {
  font-size: 18px;
  font-family: 'SFProDisplay-Regular' !important;
  line-height: 28px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 600;
}

.backdrop-blur,
.backdrop-blur .vc_column-inner {
  backdrop-filter: blur(20px);
}

.text-white h1,
.text-white h2,
.text-white h3,
.text-white h4,
.text-white h5,
.text-white p,
.text-white h6,
.text-white span,
.text-white a,
.text-white {
  color: #fff !important;
}

.text-black h1,
.text-black h2,
.text-black h3,
.text-black h4,
.text-black h5,
.text-black h6,
.text-black p,
.text-black span,
.text-black a,
.text-black {
  color: #000000 !important;
}

.invert-color img {
  filter: brightness(1) invert(1);
}

.invert-color-black img {
  filter: brightness(0) invert(0);
}

.text-justify p {
  text-align: justify;
}

/* @media (max-width: 767px) {
  .invert-column {
    display: flex;
    flex-direction: column-reverse !important;
  }
} */

@media (max-width: 1024px) {
  h1 {
    font-size: 46px;
  }

  h2 {
    font-size: 36px;
  }

  h3 {
    font-size: 32px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 24px;
  }

  h6 {
    font-size: 18px;
  }
}

@media (max-width: 768px) {
  h1 {
    font-size: 42px;
  }

  h2 {
    font-size: 32px;
    line-height: 40px;
  }

  h3 {
    font-size: 28px;
    line-height: 25px;
  }

  h4 {
    font-size: 24px;
  }

  h5 {
    font-size: 20px;
  }

  h6 {
    font-size: 18px;
  }
}

.gfield--type-captcha {
  opacity: 0 !important;
}

.grecaptcha-badge {
  display: none !important;
}

.scrollToTop {
  bottom: 100px !important;
  right: 35px !important;
}

/*Header*/

.video .wpb_wrapper > .wpb_content_element:nth-child(1) {
  position: relative;
  z-index: 3;
}
.video .wpb_wrapper > .wpb_content_element:nth-child(2) {
  position: relative;
  z-index: 3;
}
.video .wpb_wrapper > .info-dispo {
  padding-left: 0px !important;
  position: relative;
  z-index: 3;
}
.video .wpb_wrapper > .glow-dispositivos {
  position: relative;
  z-index: 0;
}

.wd-button-wrapper .btn-size-large {
  text-transform: none;
  padding: 8px 35px;
  font-size: 16px;
  font-weight: 600;
  display: unset;
}

.wd-nav.wd-style-bg > li > a:before {
  opacity: 1 !important;
}

.wd-nav.wd-style-bg > li > a span {
  color: black;
  text-transform: capitalize;
  font-size: 16px;
  font-weight: 500;
}

.wd-nav[class*='wd-style-']
  > li:is(.wd-has-children, .menu-item-has-children)
  > a:after {
  height: 10px;
  margin-left: 10px;
  font-size: clamp(12px, 50%, 21px);
  color: black;
}

.hover-activo {
  backdrop-filter: blur(10px) !important;
  background-color: rgba(255, 255, 255, 0.7) !important;
  padding-bottom: 325px;
}

.wd-dropdown-inner {
  padding-top: 0px !important;
}

.wd-main-logo img {
  width: 250px;
}

.top-bar-info p {
  font-family: outfit !important;
}

.whb-sticked .whb-main-header {
  background-color: white;
}

/*Mega menu*/
.menu-item:hover .wd-dropdown-menu,
.menu-item:has(.wd-dropdown-menu:hover) .wd-dropdown-menu {
  display: block;
}

.wd-dropdown-menu {
  box-shadow: none !important;
}

.wd-dropdown-menu {
  width: 250px;
}

.wd-sub-menu li > a:hover {
  color: black !important;
}

#menu-medicina-estetica-facial li,
#menu-medicina-estetica-corporal li {
  width: max-content;
}

#menu-medicina-estetica-facial li a,
#menu-medicina-estetica-corporal li a {
  font-size: 16px;
  color: black;
}

#menu-medicina-estetica-facial {
  columns: 4;
  -webkit-columns: 4;
  -moz-columns: 4;
}

#menu-menu-desktop li a {
  height: 30px;
  padding: 0px 20px;
}

#menu-menu-desktop .wd-dropdown-menu li a {
  height: 30px;
  padding: 0px 20px 0px 0px !important;
}

/*Menu Mobile*/
.menu-mobile-open {
  transform: translate3d(0%, 0, 0) !important;
}

.menu-mobile-close {
  transform: translate3d(-100%, 0, 0) !important;
}

.open-sub-menu {
  display: block !important;
}

.mobile-nav {
  width: 100%;
  z-index: 10000000;
  /* display: flex;
	flex-direction: column;
	justify-content: space-between; */
}

.menu-mobile-header {
  display: flex;
  justify-content: space-between;
}

.wd-heading {
  justify-content: space-between;
  /* padding: 0px 20px 20px 0px !important; */
  border: 0px !important;
}

.wd-nav-mobile > li:first-child > a {
  border-top: 1px solid var(--brdcolor-gray-300);
}

.wd-nav-mobile > li > a:first-child {
  text-transform: none;
}

#menu-menu-principal-2,
#menu-menu-principal-es-2 {
  top: -70px;
  position: relative;
}

#menu-menu-mobile {
  /* padding-bottom: 240px; */
  height: calc(100% - 250px);
  overflow-y: scroll;
}

.footer-menu-mobile {
  position: fixed !important;
  bottom: 0;
  z-index: 11037;
  background-color: white;
  width: 100%;
  margin: 0px;
  padding: 15px 0px;
}

/* #menu-menu-mobile {
  padding-bottom: 110px;
} */

.consulta-english {
  display: flex;
  justify-content: center;
  background-color: #000;
}

.mobile-nav .current-menu-item,
.mobile-nav .current-menu-item::after {
  filter: brightness(0) saturate(100%) invert(44%) sepia(29%) saturate(5473%)
    hue-rotate(328deg) brightness(108%) contrast(85%);
}

.mobile-nav .opener-page::after {
  filter: brightness(0) saturate(100%) invert(44%) sepia(29%) saturate(5473%)
    hue-rotate(328deg) brightness(108%) contrast(85%);
}

.mobile-nav .menu-item-has-children > .woodmart-nav-link::after {
  content: url('https://clinicabarnamedik.gmedia.ovh/wp-content/uploads/2024/12/nav-arrow-down.svg');
}

.mobile-nav .menu-item-has-children > .woodmart-nav-link {
  justify-content: space-between;
}

.mobile-nav .menu-item-has-children {
  align-items: end;
}

.footer-tel,
.footer-email,
.footer-tel-fix {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  padding-left: 15px !important;
  font-size: 16px;
  font-weight: 600;
}

.footer-redes {
  padding-top: 10px;
  margin-top: 25px;
  padding-left: 15px !important;
  border-top: 1px solid #5f758654;
}

.wd-action-btn.wd-style-text > a:before {
  font-size: 130% !important;
}

.footer-tel::before {
  content: url('https://clinicabarnamedik.gmedia.ovh/wp-content/uploads/2024/12/smartphone-device.svg');
  /* width: 30px; */
  height: 28px;
  margin-right: 10px;
}

.footer-tel-fix::before {
  content: url('https://clinicabarnamedik.gmedia.ovh/wp-content/uploads/2024/12/phone.svg');
  /* width: 30px; */
  height: 28px;
  margin-right: 12px;
}

.footer-email::before {
  content: url('https://clinicabarnamedik.gmedia.ovh/wp-content/uploads/2024/12/mail.svg');
  /* width: 30px; */
  height: 28px;
  margin-right: 12px;
}

.wd-nav-opener {
  color: var(--color-gray-700) !important;
  /*border-top: 1px solid var(--brdcolor-gray-300) !important;*/
  border-bottom: 1px solid var(--brdcolor-gray-300) !important;
  border-left: none !important;
}

@media (max-width: 1024px) {
  .wd-active span {
    background-color: rgba(0, 0, 0, 0) !important;
  }
}

.wd-nav-mobile li:active > a,
.wd-nav-mobile li.opener-page > a {
  background-color: rgba(255, 255, 255, 0) !important;
}

.nav-link-text::after {
  display: none;
}

.wd-nav-mobile .menu-item span {
  font-size: 16px;
  color: #000;
}

.wd-nav-mobile .wd-sub-menu .menu-item a {
  font-size: 16px;
  color: #000;
}

/* .wd-nav-mobile .menu-item-has-children > ul {
  padding-left: 10px;
} */

.wd-nav-mobile .menu-item-has-children > ul a {
  padding-left: 30px;
}

.wd-nav-mobile .menu-item-has-children > ul ul a {
  padding-left: 40px;
}

/*Home*/
.header-form {
  margin-top: 10% !important;
  margin-bottom: 80px !important;
}

@media (max-width: 767px) {
  .header-form {
    margin-top: 70px !important;
    margin-bottom: 360px !important;
    bottom: -360px;
    z-index: 1;
  }

  .header-form h1 {
    font-size: 24px !important;
  }
}

/*Formulario*/
#gform_fields_1,
#gform_fields_2 {
  row-gap: 15px;
}

#gform_fields_1 .ginput_container input,
#gform_fields_1 .ginput_container textarea,
#gform_fields_1 .ginput_container select,
#gform_fields_2 .ginput_container input,
#gform_fields_2 .ginput_container textarea,
#gform_fields_2 .ginput_container select {
  background-color: #0000006b;
  border-radius: 15px;
  color: #fff;
  font-size: 16px;
}

#gform_fields_1 .ginput_container input:focus,
#gform_fields_1 .ginput_container textarea:focus,
#gform_fields_1 .ginput_container select:focus,
#gform_fields_2 .ginput_container input:focus,
#gform_fields_2 .ginput_container textarea:focus,
#gform_fields_2 .ginput_container select:focus {
  border: solid 1px #e6dfd7;
  box-shadow: none;
}

#gform_fields_1 .ginput_container select,
#gform_fields_2 .ginput_container select {
  height: 46px;
  padding: 4px 20px;
}

#gform_fields_1 .ginput_container input,
#gform_fields_2 .ginput_container input {
  padding: 22px;
}

#gform_fields_1 .ginput_container_consent input,
#gform_fields_2 .ginput_container_consent input {
  padding: 10px;
  border-radius: 5px;
}

#gform_fields_1 .ginput_container_consent input::before,
#gform_fields_2 .ginput_container_consent input::before {
  color: #e6dfd7;
}

#gform_fields_1 .ginput_container_consent label,
#gform_fields_2 .ginput_container_consent label {
  color: white;
}

#gform_fields_1 .ginput_container_consent label a,
#gform_fields_2 .ginput_container_consent label a {
  color: white;
}

#gform_fields_1 .ginput_container_consent label span,
#gform_fields_2 .ginput_container_consent label span {
  display: none;
}

#gform_1 .gform_footer,
#gform_2 .gform_footer {
  justify-content: center;
}

#gform_1 .gform_footer input,
#gform_2 .gform_footer input {
  width: 65%;
  background-color: #e6dfd7;
  color: #000;
  font-size: 22px;
  font-weight: 600;
  border-radius: 20px;
  padding: 10px;
}

select.large.gfield_select {
  background-image: url('https://clinicabarnamedik.gmedia.ovh/wp-content/uploads/2024/11/nav-arrow-down.svg');
  background-size: 20px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select.large.gfield_select::-ms-expand {
  display: none;
}

.grecaptcha-badge {
  display: none !important;
}

.gform_validation_errors {
  display: none !important;
}
/*Header*/
.bg-geometri .bg-girl {
  background-size: 75% !important;
}

.bg-geometri > .vc_column-inner {
  background-size: 70% !important;
}

@media (max-width: 1024px) {
  .bg-geometri .bg-girl {
    background-size: 100% !important;
  }

  .bg-geometri .bg-girl h1 {
    font-size: 32px;
  }
}

@media (max-width: 769px) {
  .bg-geometri > .vc_column-inner {
    background-size: 95% !important;
  }

  body .wd-row-gradient-enable .bg-geometri {
    background-position: top 180px center !important;
  }

  .bg-geometri .bg-girl {
    background-position: center top !important;
    background-size: 120% !important;
  }
}

/*Blog Home*/
.blog-carrousel .wd-carousel-item {
  opacity: 0;
}

.blog-carrousel .post-date {
  display: block !important;
  border-radius: 10px !important;
}

.blog-carrousel .wd-carousel-container .wd-carousel-item {
  /* background: linear-gradient(
    160deg,
    rgba(48, 56, 133, 1) 0%,
    rgba(99, 80, 157, 1) 33%,
    rgba(23, 46, 77, 1) 66%,
    rgba(64, 187, 201, 1) 100%
  ); */
  transform: translate3d(0px, 0px, 0) scale(1);
  opacity: 0;
  border-radius: 20px;
  padding: 5px;
}

@media (min-width: 1025px) {
  .blog-carrousel-left {
    left: -30%;
  }
}

.blog-carrousel .wd-carousel-container .wd-slide-prev {
  /* opacity: 0 !important; */
  animation: disappear 0.2s linear;
}

@keyframes disappear {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.4;
  }
  100% {
    opacity: 0;
  }
}

.blog-carrousel .wd-carousel-container .wd-active {
  /* opacity: 1; */
  animation: appear 0.2s linear;
}

@keyframes appear {
  0% {
    opacity: 0;
  }
  90% {
    opacity: 0.4;
  }
  100% {
    opacity: 1;
  }
}

.wd-post:hover .post-img-wrapp a:after {
  opacity: 0 !important;
}
.post-img-wrapp a:after {
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 1 !important;
  transition: opacity 0.7s ease;
}

.blog-carrousel .wd-carousel-container .wd-slide-next {
  opacity: 1;
}

.blog-carrousel .wd-carousel-container .wd-active {
  opacity: 1;
}

.blog-carrousel .wd-carousel {
  padding: 10px;
}

.blog-carrousel .wd-carousel-item {
  padding: 5px;
  padding-right: 20px;
}

.blog-carrousel .wd-carousel-item article {
  padding-right: 20px;
}

.blog-carrousel .wd-carousel-item article .article-inner {
  border-radius: 15px;
}

.blog-design-mask.has-post-thumbnail .article-body-container {
  background: none !important;
}

.wd-post-date {
  position: absolute;
  top: 15px;
  left: 15px;
  z-index: 2;
  display: inline-block;
  min-width: 53px;
  border-radius: calc(var(--wd-brd-radius) / 1.5);
  background-color: var(--bgcolor-white);
  box-shadow: 0 0 9px rgba(0, 0, 0, 0.1);
  color: var(--color-gray-800);
  text-align: center;
  line-height: 1;
}

.post-date {
  background-color: #ffffff00 !important;
  border: 1px solid white;
  margin-left: 10px;
}

.post-date .post-date-day {
  font-weight: 600;
  margin: 8px 15px;
  font-size: 26px !important;
  color: white;
}

.post-date .post-date-month {
  font-weight: 500 !important;
  font-size: 16px !important;
  margin-bottom: 8px;
  color: white;
}

.blog-post-loop .article-body-container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.blog-post-loop .article-body-container .post-title {
  font-size: 30px;
  text-align: start;
}

.blog-post-loop .meta-categories-wrapp {
  position: absolute !important;
  top: 15px;
  z-index: 2;
  height: 30px !important;
  display: flex;
  justify-content: flex-end;
  margin-right: 10px;
}

.blog-post-loop .meta-categories-wrapp .meta-post-categories {
  border: 1px solid white;
  border-radius: 20px;
  background-color: #d2691e00;
  height: 30px !important;
}

.blog-post-loop .meta-categories-wrapp .meta-post-categories a {
  text-transform: capitalize;
  font-size: 15px;
  margin: 3px;
  font-weight: 500;
}

.blog-post-loop .meta-categories-wrapp .meta-post-categories:hover {
  border: 1px solid white;
  background-color: #ffffff;
}

.blog-post-loop .meta-categories-wrapp .meta-post-categories:hover a {
  color: #000000;
}

/* @media (min-width: 768px) {
  .wd-carousel-item .blog-post-loop img {
    height: 358px;
  }
} */

@media (max-width: 1024px) {
  .blog-post-loop .article-body-container .post-title {
    font-size: 24px;
    text-align: start;
  }

  .blog-post-loop .article-body-container .entry-content {
    font-size: 15px;
  }
  .wd-carousel .blog-post-loop .post-date {
    display: none;
  }
}

@media (max-width: 767px) {
  .blog-post-loop .article-body-container .post-title {
    font-size: 20px;
    text-align: start;
  }

  .blog-post-loop .article-body-container .entry-content {
    font-size: 14px;
  }
  .blog-carrousel .wd-carousel-item article {
    padding: 0px;
  }
  .blog-carrousel .wd-carousel-item::before {
    margin: 0px;
  }

  .post-single-page .post-title {
    font-size: 30px;
  }
}

.blog-post-loop
  .article-body-container
  .meta-categories-wrapp
  .meta-post-categories {
  background-color: #ffffff00;
  border: 1px solid white;
  padding-right: 20px !important;
  padding-left: 20px !important;
}

.blog-post-loop
  .article-body-container
  .meta-categories-wrapp
  .meta-post-categories
  a {
  text-transform: none;
  font-weight: 500;
  font-size: 16px;
}

.blog-post-loop .article-body-container .entry-meta {
  display: none;
}

.blog-post-loop .article-body-container .hovered-social-icons {
  display: none;
}

.blog-post-loop .article-body-container .entry-content {
  display: block;
  text-align: start;
}

/*Blog*/
.wd-post .article-body-container {
  text-align: left !important;
}

.wd-post .article-body-container p a {
  text-transform: initial;
}

.wd-post .article-body-container .read-more-section > a:hover {
  color: #fed0b6;
}

.wd-page-nav .wd-entities-title {
  margin-bottom: 20px !important;
  /* font-family: 'SFProDisplay-SemiBold' !important; */
  font-size: 16px !important;
}

.wp-block-latest-posts__list li img {
  border-radius: 10px;
}
.wp-block-heading {
  /* font-family: 'SFProDisplay-SemiBold' !important; */
  font-size: 18px !important;
}
.widget-title {
  /* font-family: 'SFProDisplay-SemiBold' !important; */
  font-size: 18px !important;
}

.wp-block-latest-posts__post-date {
  text-transform: capitalize !important;
  color: #333333 !important;
}

.wd-post-date.wd-style-with-bg .post-date-day,
.wd-post-date.wd-style-with-bg .post-date-month {
  background-color: #00000000 !important;
  border-color: #00000000 !important;
}

.wd-single-footer {
  border-top: 1px solid var(--brdcolor-gray-300) !important;
}
.wd-page-nav {
  border-bottom: 1px solid var(--brdcolor-gray-300) !important;
}
.wd-post-cat.wd-style-with-bg {
  display: none !important;
}
.post-single-page .entry-meta {
  margin-bottom: 0px !important;
  margin-top: 0px !important;
}
.entry-meta-list li {
  display: none !important;
}

.sidebar-container .wp-block-group ul {
  display: flex;
  flex-direction: column;
}

.sidebar-container .wp-block-group ul img {
  max-width: 90px;
  max-height: 90px;
}

.wd-blog-element .wd-grid-f-col article .article-inner h3 {
  font-size: 25px !important;
  margin-bottom: 0px !important;
}

.wd-blog-element .wd-grid-f-col article .article-inner .article-body-container {
  padding-top: 0px !important;
}

.wd-blog-element .wd-grid-f-col article .article-inner .hovered-social-icons {
  display: none;
}

.wd-blog-element .wd-grid-f-col article .article-inner > h3 {
  display: none;
}

.wd-blog-element .wd-grid-f-col article .article-inner .meta-categories-wrapp {
  display: none;
}

.post-single-page .entry-meta {
  display: flex !important;
  margin-bottom: 30px !important;
  margin-top: 10px !important;
}

.post-single-page .post-title {
  font-size: 42px !important;
  text-align: start;
  margin-top: 20px;
  color: #fed0b6;
}

.post-single-page h2 {
  font-size: 26px;
}

.post-single-page h3 {
  font-size: 24px;
}

.post-single-page .article-inner a {
  color: #fed0b6;
  font-weight: 600;
  text-decoration: underline;
}

@media (max-width: 767px) {
  .post-single-page .post-title {
    font-size: 30px !important;
  }

  .sidebar-container.wd-inited {
    width: 100%;
  }
  .sidebar-container.wd-inited .wd-heading {
    justify-content: flex-end;
  }
}

.wd-sidebar-opener {
  display: none !important;
}

.post-single-page.has-post-thumbnail .article-inner > .entry-header {
  margin-bottom: 0px !important;
}

.post-single-page .meta-post-categories {
  top: -25px;
  position: relative;
}

/*Carrusel home*/
.home .promo-banner-wrapper .promo-banner {
  position: relative;
  overflow: visible;
  padding-bottom: 138px;
}

.home .promo-banner-wrapper .promo-banner .wrapper-content-banner {
  overflow: visible;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner {
  position: absolute;
  bottom: 0;
  overflow: visible;
  height: 126px;
  transform: none !important;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner
  .banner-title-wrap {
  display: flex;
  flex-wrap: wrap;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner
  .banner-title-wrap
  .banner-subtitle {
  width: 100%;
  order: 2;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner
  .banner-title-wrap
  .banner-title {
  width: 100%;
  order: 1;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner
  .banner-btn-wrapper {
  position: relative;
  opacity: 1;
  margin: 0;
  transform: none;
  top: 5px;
  display: block;
}

.home .promo-banner-wrapper .promo-banner .main-wrapp-img .banner-image {
  text-align: center;
}

.home .promo-banner-wrapper .promo-banner .main-wrapp-img .banner-image img {
  width: 478px;
  height: 640px;
  object-fit: cover;
  border-radius: 20px;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner
  .banner-subtitle {
  font-size: 18px !important;
}

.home
  .promo-banner-wrapper
  .promo-banner
  .wrapper-content-banner
  .content-banner
  .banner-title {
  font-weight: 500 !important;
  font-family: var(--wd-title-font) !important;
}

/*Info Box Component*/
.info-box-fondo {
  position: relative;
}

.info-box-imagen-principal {
  transform: translateY(-10%);
  border-radius: 20px;
}

.componente-info-box h4 {
  font-size: 4vw;
  line-height: 3vw;
  font-weight: 800;
}

@media (min-width: 768px) {
  .carrusel-servicios .wd-carousel-item {
    padding: 0px 35px !important;
  }
}

body .container .container-left-carrusel {
  background-position: 500px 60px !important;
  background-size: 45% !important;
}

@media (max-width: 1440px) {
  body .container .container-left-carrusel {
    background-position: 360px 60px !important;
    background-size: 50% !important;
  }
}

@media (max-width: 1250px) {
  body .container .container-left-carrusel {
    background-position: 250px 60px !important;
    background-size: 60% !important;
  }
}

@media (max-width: 1024px) {
  body .container .container-left-carrusel {
    background-position: -60px 60px !important;
    background-size: 100% !important;
  }
}

.info-box-boton {
  font-family: 'Outfit';
  position: absolute;
  bottom: 65px;
  left: 50%;
  transform: translateX(-50%);
  padding: 7px 20px;
  background-color: white;
  color: black;
  text-decoration: none;
  border-radius: 25px;
  width: max-content;
}

@media (max-width: 1024px) {
  .componente-info-box h4 {
    font-size: 16vw;
    line-height: 13vw;
    margin-bottom: 0px;
  }

  .info-box-imagen-principal {
    transform: translateY(-3%);
  }

  .info-box-boton {
    bottom: 35px;
  }
}

/*Reviews*/
.wp-image-1309 {
  position: absolute;
  left: 36%;
  /* top: 5%; */
}

@media (max-width: 821px) {
  .wp-image-1309 {
    position: absolute;
    left: 25%;
    /* top: 20px; */
  }
}

@media (max-width: 431px) {
  .wp-image-1309 {
    position: absolute;
    left: 40%;
    top: -65px;
  }
}

.ti-widget .ti-widget-container .ti-header .ti-rating-text .ti-rating {
  font-weight: 600 !important;
  text-transform: lowercase;
}

.ti-large-logo {
  display: none !important;
}

body .ti-widget.ti-goog .star-lg .ti-star {
  width: 20px !important;
  height: 20px !important;
}

.ti-widget .source-Google .ti-star,
.ti-widget .source-Google .ti-star {
  filter: brightness(0) invert(0);
}

.ti-widget .source-Google .ti-star.h {
  clip-path: inset(0 50% 0 0);
}

/*Footer*/
.wd-prefooter {
  padding-bottom: 0px !important;
}

.menu-black a {
  color: black;
}

.min-container {
  max-width: 1270px;
  margin: auto;
  margin-left: auto !important;
  margin-right: auto !important;
}

.footer-container .vc_wp_custommenu a {
  font-size: 16px;
}

.wd-accordion-title:is(.wd-active, :hover) .wd-accordion-title-text {
  color: #8ae8e6 !important;
}

.not-radius img {
  border-radius: 0px !important;
}

footer .menu a:hover {
  color: #8ae8e6;
}

.facebook {
  transition: none;
}

.instagram {
  transition: none;
}

.facebook:hover {
  background-color: #1b74e4;
  border-radius: 10px;
  padding: 1px;
}

.instagram:hover {
  background-color: #ff0664;
  border-radius: 10px;
  padding: 1px;
}

.facebook:hover img,
.instagram:hover img {
  filter: brightness(0) invert(1);
}

.main-footer .info-box-content .info-box-inner p {
  font-size: 16px !important;
}

@media (max-width: 767px) {
  .main-footer .box-icon-wrapper {
    display: flex;
    justify-content: center;
  }
}

@media (max-width: 767px) {
  .texto-espacio {
    display: none;
  }

  .menu-footer-1 {
    margin-bottom: 15px;
  }
}

@media (max-width: 768px) {
  .footer-menu-desktop {
    display: none;
  }
}

@media (min-width: 768px) {
  .footer-menus-mobile {
    display: none;
  }
}

/*Toolbar*/
.wd-toolbar {
  background-color: #c5c0ba !important;
  border-radius: 30px;
  height: 45px !important;
  bottom: 15px !important;
  margin: 0 15px;
  max-width: 235px;
  left: calc(50% - 130px) !important;
}

.wd-toolbar-icon {
  display: none !important;
}

@media (max-width: 1024px) {
  .wd-toolbar .wd-toolbar-label {
    display: block;
    position: relative;
    top: 7px;
    font-size: 18px;
    right: unset;
    left: unset;
    bottom: 0px;
    color: #000000;
    font-weight: 600;
  }
}

@media (max-width: 767px) {
  body .wd-toolbar-label {
    position: relative;
    top: 0;
    font-size: 18px;
    color: #000000;
    font-weight: 300;
  }
}

/*Cookies*/
.joinchat__button__open,
.cky-btn-revisit img {
  filter: brightness(0) invert(0);
}

.video-column .banner-video video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0;
}